﻿@media screen and (max-width: 1270px){
.cbp-spmenu{
position: absolute;
overflow-y: auto;
height: 100%;
}
.cbp-spmenu-vertical{
width: 85%;
height: 100%;
height: auto;
top: 0;
z-index: 10000;
}
.cbp-spmenu-left{
right: -100%;
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
.cbp-spmenu-left.cbp-spmenu-open{
right: 0px;
-moz-transform: translate3d(-100%, 0, 0);
-ms-transform: translate3d(-100%, 0, 0);
-o-transform: translate3d(-100%, 0, 0);
-webkit-transform: translate3d(-100%, 0, 0);
transform: translate3d(-100%, 0, 0);
}
.ltr .cbp-spmenu-left.cbp-spmenu-open{
-moz-transform: translate3d(100%, 0, 0);
-ms-transform: translate3d(100%, 0, 0);
-o-transform: translate3d(100%, 0, 0);
-webkit-transform: translate3d(100%, 0, 0);
transform: translate3d(100%, 0, 0);
}
.cbp-spmenu-push{
}
.cbp-spmenu-push-toright{
position: relative;
-moz-transform: translate3d(85%, 0px, 0px);
-ms-transform: translate3d(85%, 0px, 0px);
-o-transform: translate3d(85%, 0px, 0px);
-webkit-transform: translate3d(85%, 0px, 0px);
transform: translate3d(85%, 0px, 0px);
}
.ltr .cbp-spmenu-push-toright{
-moz-transform: translate3d(-85%, 0px, 0px);
-ms-transform: translate3d(-85%, 0px, 0px);
-o-transform: translate3d(-85%, 0px, 0px);
-webkit-transform: translate3d(-85%, 0px, 0px);
transform: translate3d(-85%, 0px, 0px);
}
.cbp-spmenu,
.cbp-spmenu-push{
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
}
